» Ubuntu » Пакеты

Error

two or more packages specified (python-gtk-vnc hardy)